class ViewAppointmentService {
  var serviceId;
  var serviceName;
  var serviceDuration;
  var serviceDiscription;
  ViewAppointmentService(
      {this.serviceId,
      this.serviceName,
      this.serviceDuration,
      this.serviceDiscription});
  factory ViewAppointmentService.fromJson(Map<String, dynamic> json) {
    return ViewAppointmentService(
      serviceId: json['id'],
      serviceName: json['service_name'],
      serviceDuration: json['duration'],
      serviceDiscription: json['description'],
    );
  }
}
